# NWChem DFT (BLYP) single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

# default functional is 'blyp'
nwchem = NWChem(frag=water, method='dft', basis="3-21g")

sp = SP(theory=nwchem)

sp.run()

ecalc = sp.result.energy

# Test result
eref = -75.94688958


testutils.validate(ecalc, eref)
